
/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_368816_ {background:#00673c;}
.empty_368816_ .wrap {display:flex;justify-content:center;align-items:center;flex-direction:column;padding:50px 0;}
.empty_368816_ .wrap h3 {margin:0;color:#f7ebd3;font-size:58px;font-family: 'Noto Serif KR', serif !important;font-weight:300;}
.empty_368816_ .wrap p {color:#e0d8c7;font-size:24px;}
@media(max-width:1099px){
    .empty_368816_ .wrap h3 {font-size:28px;}
    .empty_368816_ .wrap p {font-size:16px;}
}

/* ****************** 비율형 공백  ****************** */

.empty_line_368806_ {display:block; width:100%; height:50px; line-height:50px;}
@media(max-width:1099px){
    .empty_line_368806_ {height:30px;line-height:30px}
}

[id^=div_user_list] .empty_line_368806_ {border:1px dotted blue;}
[id^=div_user_list] .empty_line_368806_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:blue;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_368706_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_368706_ > div {margin-left:-40px;}
.layout_368706_ > div:after {content:''; display:block; clear:both;}
.layout_368706_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_368706_ > div > .container_1 {width:50%;}
.layout_368706_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_368706_ > div > .container_1 { width:100%; }
	.layout_368706_ > div > .container_2 {clear:both; width:100%; padding-top:40px;}
}

@media \0screen{
	.layout_368706_ {min-width:1100px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_368716_ h3 {font-size:30px;}
.empty_368716_ p {margin:0;padding:14px 0;border-bottom:1px solid #ddd;}
.empty_368716_ p.one {border-top:1px solid #000;}
.empty_368716_ p:last-child {border-bottom:none;}
.empty_368716_ p i {vertical-align: -7px;}
@media(max-width:1099px){
.empty_368716_ {padding:0 20px}
.empty_368716_ h3 {font-size:22px;}
.empty_368716_ h3 img {width:55px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_368736_ p {display:none; margin:0; padding:10px 0; font-size:27px;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_368726_ h3 {font-size:30px;}
.empty_368726_ p {margin:0;padding:14px 0;border-bottom:1px solid #ddd;}
.empty_368726_ p.one {border-top:1px solid #000;}
.empty_368726_ p:last-child {border-bottom:none;}
.empty_368726_ p i {vertical-align: -7px;}
@media(max-width:1099px){
.empty_368726_ {padding:0 20px}
.empty_368726_  h3 {font-size:22px;}
.empty_368726_ h3 img {width:55px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_368156_ p {display:none; margin:0; padding:10px 0; font-size:27px;}

/* ****************** 비율형 공백  ****************** */

.empty_line_368826_ {display:block; width:100%; height:40px; line-height:40px;}
@media(max-width:1099px){
    .empty_line_368826_ {height:24px;line-height:24px}
}

[id^=div_user_list] .empty_line_368826_ {border:1px dotted blue;}
[id^=div_user_list] .empty_line_368826_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:blue;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_368756_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_368756_ > div {margin-left:-40px;}
.layout_368756_ > div:after {content:''; display:block; clear:both;}
.layout_368756_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_368756_ > div > .container_1 {width:50%;}
.layout_368756_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_368756_ > div > .container_1 { width:100%; }
	.layout_368756_ > div > .container_2 {clear:both; width:100%; padding-top:40px;}
}

@media \0screen{
	.layout_368756_ {min-width:1100px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_368766_ h3 {font-size:30px;}
.empty_368766_ p {margin:0;padding:14px 0;border-bottom:1px solid #ddd;}
.empty_368766_ p.one {border-top:1px solid #000;}
.empty_368766_ p:last-child {border-bottom:none;}
.empty_368766_ p i {vertical-align: -7px;}
@media(max-width:1099px){
.empty_368766_ {padding:0 20px}
.empty_368766_ h3 {font-size:22px;}
.empty_368766_ h3 img {width:55px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_368796_ p {display:none; margin:0; padding:10px 0; font-size:27px;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_368776_ {}
.empty_368776_ h3 {font-size:30px;}
.empty_368776_ p {margin:0;padding:14px 0;border-bottom:1px solid #ddd;}
.empty_368776_ p.one {border-top:1px solid #000;}
.empty_368776_ p:last-child {border-bottom:none;}
.empty_368776_ p i {vertical-align: -7px;}
@media(max-width:1099px){
.empty_368776_ {padding:0 20px}
.empty_368776_ h3 {font-size:22px;}
.empty_368776_ h3 img {width:55px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_368786_ p {display:none; margin:0; padding:10px 0; font-size:27px;}
